<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package UniKids
 */
/**
* Hook - unikids_action_doctype.
*
* @hooked unikids_doctype -  10
*/
do_action( 'unikids_action_doctype' );
?>
<head>
<?php
/**
* Hook - unikids_action_head.
*
* @hooked unikids_head -  10
*/
do_action( 'unikids_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - unikids_action_before.
*
* @hooked unikids_page_start - 10
*/
do_action( 'unikids_action_before' );

/**
*
* @hooked unikids_header_start - 10
*/
do_action( 'unikids_action_before_header' );

/**
*
*@hooked unikids_site_branding - 10
*@hooked unikids_header_end - 15 
*/
do_action('unikids_action_header');

/**
*
* @hooked unikids_content_start - 10
*/
do_action( 'unikids_action_before_content' );

/**
 * Banner start
 * 
 * @hooked unikids_banner_header - 10
*/
do_action( 'unikids_banner_header' );  
